# Generated by Django 2.0 on 2018-08-11 21:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('transductor', '0004_transductor_synchronized'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='energymeasurements',
            options={'base_manager_name': 'objects'},
        ),
        migrations.AlterModelOptions(
            name='energytransductor',
            options={'base_manager_name': 'objects'},
        ),
        migrations.AlterModelOptions(
            name='measurements',
            options={'base_manager_name': 'objects'},
        ),
        migrations.AlterModelOptions(
            name='transductor',
            options={'base_manager_name': 'objects'},
        ),
        migrations.AlterField(
            model_name='transductor',
            name='building',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='buildings.Building'),
        ),
        migrations.AlterField(
            model_name='transductor',
            name='model',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='transductor.TransductorModel'),
        ),
    ]
